# my.conf
server {
    listen 80;
    server_name _;

    location / {
        root   /srv;
	try_files $uri $uri/ /index.html?$args;
	# Uncomment this if you want to return 404 on bad uri
        #try_files $uri $uri/ =404;
    }
}

